@charset "UTF-8";
/* CSS Document */

@media (max-width: 1023px) {
    .header .navbar-nav {
        padding-left: 20px;
    }
}

@media (max-width: 979px) {
	.slide-home video{
		display:none;
	}

	.slide-home .container.v-align-center {
		display:block;
	}
}

@media (max-width: 959px) {
    .header .shop-online-link {
        font-size: 20px;
    }
}

@media (max-width: 799px) {
    .header .locations {
        position: absolute; top: 80px; left: 0; right: 0;
    }
    .header .location-mob {
        position: absolute; top: 0; right: 30px;
    }

    .header .logo-buckaroo {
        width: 140px;
    }
}

/* Common */
@media (max-width: 799px) {
	.hide-desktop-only {display:none;}
	.hide-mobile-only {display:block;}
	}

@media (min-width: 800px) {
	.hide-desktop-only {display:block;}
	.hide-mobile-only {display:none;}
	}

/* ----------- iPhone 4 and 4S ----------- */

/* Portrait and Landscape */
@media only screen
  and (min-device-width: 320px)
  and (max-device-width: 480px)
  and (-webkit-min-device-pixel-ratio: 2) {

}

/* Portrait */
@media only screen
  and (min-device-width: 320px)
  and (max-device-width: 480px)
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: portrait) {
}

/* Landscape */
@media only screen
  and (min-device-width: 320px)
  and (max-device-width: 480px)
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: landscape) {

}

/* ----------- iPhone 5 and 5S ----------- */

/* Portrait and Landscape */
@media only screen
  and (min-device-width: 320px)
  and (max-device-width: 568px)
  and (-webkit-min-device-pixel-ratio: 2) {

	 .footer .social-icons .fa{
			font-size: 22px;
		    padding: 0 5px;
	 }

}

/* Portrait */
@media only screen
  and (min-device-width: 320px)
  and (max-device-width: 568px)
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: portrait) {
	  	 .footer .social-icons .fa{
			font-size: 22px;
		    padding: 0 5px;
	 }
}

/* Landscape */
@media only screen
  and (min-device-width: 320px)
  and (max-device-width: 568px)
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: landscape) {
	  	 .footer .social-icons .fa{
			font-size: 22px;
		    padding: 0 5px;
	 }

}

/* ----------- iPhone 6 ----------- */

/* Portrait and Landscape */
@media only screen
  and (min-device-width: 375px)
  and (max-device-width: 667px)
  and (-webkit-min-device-pixel-ratio: 2) {

}

/* Portrait */
@media only screen
  and (min-device-width: 375px)
  and (max-device-width: 667px)
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: portrait) {

}

/* Landscape */
@media only screen
  and (min-device-width: 375px)
  and (max-device-width: 667px)
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: landscape) {

}

/* ----------- iPhone 6+ ----------- */

/* Portrait and Landscape */
@media only screen
  and (min-device-width: 414px)
  and (max-device-width: 736px)
  and (-webkit-min-device-pixel-ratio: 3) {

}

/* Portrait */
@media (max-width: 767px) {
    .header .container > div {
        padding-left: 0; padding-right: 0;
    }

    .shop-online-link.button-type-1.location-desktop,
    .shop-online-link.button-type-1.location-desktop:active {
        display: none !important;
    }

	.location-desktop{
		display:none;
	}

	.location-mob{
		display:block;
	}

    .location-mob .button-type-1,
    .location-mob .button-type-1:active,
    .location-mob .button-type-1:focus,
    .location-mob .button-type-1:visited {
        display: inline-block;
    }

	.location-mob a{
		display:inline-block;
		font-size:26px;
	}
	.location-mob a:first-child{
		margin-right: 10px;
	}



	.header {background-image:none; background-color:#eb4e01;}
	.modal-body .header{background-color:#000;}
	.header .locations {padding:20px;}
	.header .locations a {color:#fff; padding-left: 0; width: auto;}
	.header .navbar-buckaroo{ padding-left: 40px;}
	.header .navbar-buckaroo {padding-top:20px; padding-left:20px;}
	.header .navbar-buckaroo li {width:50%!important;}
	.header .navbar-buckaroo li .dropdown-menu {width:100%!important; position:relative;}
	.header .navbar-buckaroo li .dropdown-menu li {width:100%!important;}
	.navbar-default .navbar-toggle {background: transparent; padding:25px; border:none; -webkit-border-radius: 0px; -moz-border-radius: 0px; border-radius: 0px; position:absolute; top:0px; right:0px; margin:0px;}
	.header .navbar-buckaroo li .dropdown-menu li a,
	.nav-about a,
	.nav-products a,
	.nav-media a	 {padding-bottom:15px!important;}
	.mobile-menu .modal-content .close {top:0px; right:0px; color:#FFF;}
	.mobile-menu {padding:0px!important;}
	.navbar-default .navbar-toggle .icon-bar {background-color:#fff!important; padding:1px;}
    .navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover { background: rgba(255, 255, 255, 0.5); }
	.product-item-view .v-centered { position:static; top:auto; transform:none;}
	.products-list-view .product-item-view .product-thumbnail img {width:75%; padding:25px; height:auto;}
	.products-list-view .product-item-view .product-thumbnail {height:auto!important;}
	.base .column {text-align:center!important; margin-bottom:10px;}
	.products-list-view .product-item-view {margin-top:60px; margin-bottom:50px;}
	.breadcrumb-bg {display:none;}
	.signup label {padding-top:0px;}
	.shop-online {height:auto;}
	.shop-online .content {text-align:center;}
	.shop-online .shop-online-cta {padding-top:20px; padding-bottom:20px;}
	.shop-online .shop-online-cta a {float:none!important;}
	.made-in-australia-panel .content {text-align:center;}
	.slider .v-align-center {position:static; top:auto; transform:none; padding-top:25px; padding-bottom:25px;}
	#mc_embed_signup_scroll label {font-weight:900!important; font-size:20px;}
	.copy-right{ float: none;}
	.website{float: none;}
	.build-your-own-belt-panel .action {height: auto; text-align:center;}
	.build-your-own-belt-panel .v-centered{ top: auto; position: relative; transform: translate(0);}
	.made-in-australia-panel .content {height:auto;}
	.made-in-australia-panel {height:auto;}
	.made-in-australia-panel .v-centered {top:auto; position:static; transform:none; padding-top:50px; padding-bottom:50px;}
	.shop-online .heritage-logo img {width:80%;}
	.jobs {margin-bottom:40px;}
	.job-icons p {float:none; text-align:center; font-size:14px; margin-bottom:10px;}
	.job-icons ul {margin:0px; padding:0px; text-align:center; display:block;}
	.products-list-view {
		background-image: url('../images/products-background.jpg');
		/*background-size: 112% auto;
		background-repeat: no-repeat;
		background-position: center top;
		background-attachment: scroll;*/
	}
	.products-list-view .product-item-view h3{ min-height: auto;}
	.product-item-view .product-description{ height: auto;}
	.products-list-view .product-item-view .button-type-2{ margin-top: auto!important;}
	.related-products h2 {font-size:20px; text-align:center;}
	.slide-home {
		height:auto;
		-webkit-background-size: none;
		-moz-background-size: none;
		-o-background-size: none;
		background: url('../images/slide.jpg') no-repeat center center scroll;
		background-attachment: scroll;
		background-position: center top;
		background-size: auto 100%;
	}

	label.chk-box{
		font-size: 12px;
	}
	input[type=submit]{
		border-radius: 0!important;
	}
	input[type=text]{
		border-radius: 0!important;
	}
	input[type=email]{
		border-radius: 0!important;
	}

	input.other-box{
		margin-top: 10px;
	}
	.form-group .captcha{
		overflow: hidden;
	}
	button[type=submit]{
		float: left;
	}
	input#state,
	input#post_code{
		width: 100%!important;
	}
	.store-list li {width:100%;}
	.footer .social-icons a {margin-left:5px; margin-right:5px;}
	form #enquiry-btn {width:100%!important; margin-top:10px!important; float:none;}
	.media-modal {width:100%; margin:0px;}

}

/* Landscape */
@media (min-width: 768px) and (max-width: 789px) {
	.header .logo-buckaroo {width:100%; padding-top:30px;}
	.header .locations {padding-top:50px; padding-bottom:75px; background:#000; padding-left:30px;}
	.header .navbar-buckaroo {padding-top:35px;}
	.header .navbar-buckaroo li a {padding-bottom:0px!important;}
	.header .button-type-1 {font-size:20px;}
	.slider .slide-home {height:300px;}
	.build-your-own-belt-panel .action {height:385px;}
	.products-list-view .product-item-view .product-thumbnail {height:250px;}
	.made-in-australia-panel {height:500px;}
	.made-in-australia-panel .content {height:450px;}
	.made-in-australia-panel .content-block {margin-right:auto; margin-left:auto;}
	.signup label {padding-top: 10px; font-weight: 900!important; font-size: 21px; text-align: center;}
	.base .column {text-align:center!important; margin-bottom:10px;}
	.products-list-view h1 {margin-top:55px; text-align:center;}
	.product-list-subtitle {text-align:center;}
	.store-list li {width:45%;}
		.storelocator-panel .store-list li, .storelocator-panel .directions-panel {
    margin-left: 25px;
}
}
@media (max-width: 768px){
	.header .locations a {
		width: auto!important;
        font-size: 20px;
	}
	.product-item-view .product-description{
		height: auto;
	}



}
/* ----------- iPad ----------- */
/* Portrait and Landscape */
@media only screen
  and (min-device-width: 768px)
  and (max-device-width: 1024px) {
	  .product-item-view:nth-child(4n) {
   		clear: left;
	}
	.product-item-view .product-description{
		height: 207px!important;
	}
}

/* Portrait */
@media only screen
  and (min-device-width: 768px)
  and (max-device-width: 1024px)  {


}
@media (max-width: 992px){

	.products-list-view .product-item-view .button-type-2{
		margin-top: 10px;
		padding: 13px 57px;
		font-size: 19px;
		margin-bottom: 30px;
	}

}

@media (min-width: 992px){
.products-list-view .product-item-view .product-thumbnail {
    	height: 350px;
		margin-bottom: 60px;
	}
}
/* Landscape */
@media (min-width: 790px) and (max-width: 1184px)  {
	.header .logo-buckaroo {padding-top:25px;}
	.header .navbar-buckaroo {padding-top:45px;}
	.header .locations {background: #000;padding-bottom: 82px; padding-left:22px;}
	.header .navbar-buckaroo li a {padding-top:7px; padding-bottom:7px;}
	.signup label {font-size:18px; font-weight:900!important;}
	.build-your-own-belt-panel .action {height:510px;}
	.header .logo-buckaroo{ width: 100%;}
}


/* ----------- Galaxy S3 ----------- */

/* Portrait and Landscape */
@media screen
  and (device-width: 320px)
  and (device-height: 640px)
  and (-webkit-device-pixel-ratio: 2) {

}

/* Portrait */
@media screen
  and (device-width: 320px)
  and (device-height: 640px)
  and (-webkit-device-pixel-ratio: 2)
  and (orientation: portrait) {

}

/* Landscape */
@media screen
  and (device-width: 320px)
  and (device-height: 640px)
  and (-webkit-device-pixel-ratio: 2)
  and (orientation: landscape) {

}

/* ----------- Galaxy S4 ----------- */

/* Portrait and Landscape */
@media screen
  and (device-width: 320px)
  and (device-height: 640px)
  and (-webkit-device-pixel-ratio: 3) {

}

/* Portrait */
@media screen
  and (device-width: 320px)
  and (device-height: 640px)
  and (-webkit-device-pixel-ratio: 3)
  and (orientation: portrait) {

}

/* Landscape */
@media screen
  and (device-width: 320px)
  and (device-height: 640px)
  and (-webkit-device-pixel-ratio: 3)
  and (orientation: landscape) {

}

/* ----------- Galaxy S5 ----------- */

/* Portrait and Landscape */
@media screen
  and (device-width: 360px)
  and (device-height: 640px)
  and (-webkit-device-pixel-ratio: 3) {

}

/* Portrait */
@media screen
  and (device-width: 360px)
  and (device-height: 640px)
  and (-webkit-device-pixel-ratio: 3)
  and (orientation: portrait) {

}

/* Landscape */
@media screen
  and (device-width: 360px)
  and (device-height: 640px)
  and (-webkit-device-pixel-ratio: 3)
  and (orientation: landscape) {

}

/* ----------- Galaxy Tab 10.1 ----------- */

/* Portrait and Landscape */
@media
  (min-device-width: 800px)
  and (max-device-width: 1280px) {

}

/* Portrait */
@media
  (max-device-width: 800px)
  and (orientation: portrait) {

}

/* Landscape */
@media
  (max-device-width: 1280px)
  and (orientation: landscape) {

}


/* ----------- HTC One ----------- */

/* Portrait and Landscape */
@media screen
  and (device-width: 360px)
  and (device-height: 640px)
  and (-webkit-device-pixel-ratio: 3) {

}

/* Portrait */
@media screen
  and (device-width: 360px)
  and (device-height: 640px)
  and (-webkit-device-pixel-ratio: 3)
  and (orientation: portrait) {

}

/* Landscape */
@media screen
  and (device-width: 360px)
  and (device-height: 640px)
  and (-webkit-device-pixel-ratio: 3)
  and (orientation: landscape) {

}


@media (max-width: 413px){
	.location-mob a{font-size:24px;}
}

@media (max-width: 374px){
	.location-mob a:first-child {margin-right: 20px;}
	.location-mob a {font-size: 20px;}
}


/* Mobile Menu */
.mobile-menu .modal-dialog {
	margin:0px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	height:100%;
	width:100%;
	background:#000;
	color:#FFF;
}
.mobile-menu .modal-content {
	border:none;
    -webkit-box-shadow: none;
    box-shadow: none;
	background-color: transparent;
}
.mobile-menu .logo-buckaroo { display: block; width:40%; margin: 0 auto;}
.modal-content .close {font-size:22px; font-weight:900; padding: 7px 14px; text-shadow: none; color:#eb4e01; position:fixed; right:-27px; top:-22px; opacity:1; z-index:9999;}
.mobile-menu .nav-products {position:absolute; width:50%; right:0px;}
.mobile-menu ul.dropdown-menu {
	background-color:transparent!important;
	-webkit-box-shadow: none;
    box-shadow: none;
	border:none;
	display:block;
	opacity:0.7;
}
.mobile-menu ul.dropdown-menu {padding-top:6px; padding-bottom:6px;}
.navbar-default .navbar-toggle { margin-right: 30px; z-index:1; border-left:2px solid #eb4e01!important; border-bottom:2px solid #eb4e01!important;}

@media (max-width: 767px){
    .navbar-default .navbar-toggle {
        margin-right: 0px;
    }
}

#mce-success-response {font-size: 16px;
    text-align: center;
    margin-bottom: 58px;
	font-family: 'FutureCondensedMedium';
	color: #333;
}
#mce-error-response {font-size: 16px;
    text-align: center;
    margin-bottom: 58px;
	font-family: 'FutureCondensedMedium';
	color: #333;
}
#mce-error-response a{
	color: #fff!important;
	text-decoration: underline;
}
#mce-error-response a:after{
	content:"»";
	display: inline;
}


#mc_embed_signup input.mce_inline_error {background-color:red!important;}
.mobile-video-panel {text-align:center; margin-top:25px;}
.mobile-video-panel img {
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	width:150px;
	height:auto;
	border: 4px solid #fff;
}
.video-player.modal .modal-dialog {background-color:#000!important;}
.video-player.modal .modal-body {padding:0px; padding-top:80px;}

@media (max-width: 479px){
    .header .logo-buckaroo {
        width: 100px;
    }

    .header .locations {
        top: 55px;
    }

    .navbar-default .navbar-toggle {
        padding-bottom: 10px;
        border: none !important;
    }

    .header .navbar-buckaroo {
        margin-bottom: 0;
    }

    .navbar-default .navbar-toggle:hover {
        background: transparent;
    }
}

@media (max-width: 413px){
    .header .locations a {
        font-size: 16px;
    }

    .navbar-default .navbar-toggle {
        padding-right: 0;
    }
}

@media (max-width: 359px){
    .header .logo-buckaroo {
        width: 70px;
        padding-top: 7px; padding-bottom: 25px;
    }

    .header .locations {
        top: 45px;
    }

    .location-mob a:first-child {
        margin-right: 10px;
    }

    .navbar-default .navbar-toggle {
        padding-top: 17px;
    }

    .header .navbar-nav {
        padding: 0;
    }

    .header .navbar-buckaroo li a {
        font-size: 17px !important;
    }
}